# Translation of display.po to Catalan
# Copyright (C)
#
# Sebastià Pla i Sanz <sps@sastia.com>, 2004, 2005.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2008-10-05 16:31+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Mida i orientació"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Adaptador gràfic"

#: display.cpp:46
msgid "3D Options"
msgstr "Opcions 3D"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Gamma del monitor"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Monitors múltiples"

#: display.cpp:50
msgid "Power Control"
msgstr "Control d'energia"
